@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Duke Nukem 3D Shareware 1.3D
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 98%% limit 33448"
config -set render aspect=true
cd DUKE3D
loadfix -24
DUKE3D.EXE
PAUSE
loadfix -f
cd..
cls
echo Thank you for playing Duke Nukem 3D Shareware!
echo.
echo To play again, type DUKE3D and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on